MacFeeling Blog

マックな感じ …

2.9にしたらLifestreamが...

公開 : | 0件のコメント

この記事は最終更新日から 約11年が経過しているので情報が古い可能性があります。

WordPressを2.9にしてから、Lifestreamを利用したダイジェスト版の投稿がされなくなってしまったような...

Lifestream 0.99.9.5を使っているからかと思い0.99.9.6にしたら、今度はエラーが出てしまう。 :sad_wp:

ググってみたところ、Lifestream not updating since upgrading to WordPress 2.9のページ経由で、Attachment – WordPress Tracのページに「class-simplepie.php」の修正点が載っていたので、0.99.9.5の該当部分を修正して、しばらく様子を見てみることに

2009.12.24追記
上記の修正ではだめだったようです。

hiromasa.another :o) » Blog Archive » WordPress 2.9 リリースと 2.9 対応版 wp-kyodeki とタイムゾーンとのページのコメントに、wp-cronに問題があるようだとの情報が載っていました。2.9.1で修正されるとのこと。

2.9.1がリリースされるまで待てないので、上記ページ経由で#11505 (cron stopped working with standard configuration) – WordPress Tracに書かれているように、cron.php (ticket-11505-stop-gap.patch)とhttp.php (ticket-11505-full.patch)も修正してアップしたところ、2.9にして以降のtumblrのイベントを取得するようになりました。あとはダイジェストが動けば良いのですが...

追記
毎時間にして試したところ、無事ダイジェストも投稿されるようになりました。 :clap_tb:

コメントを残す

必須欄は * がついています




日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)